## cluster 2.0.9

=== DESCRIPTION ===
Package: cluster
Version: 2.0.9
Date: 2019-05-01
Priority: recommended
Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
        al.
Description: Methods for Cluster analysis.  Much extended the original from
	Peter Rousseeuw, Anja Struyf and Mia Hubert,
	based on Kaufman and Rousseeuw (1990) "Finding Groups in Data".
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Authors@R: c(person("Martin","Maechler", role = c("aut","cre"),
	   email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
 ,person("Peter", "Rousseeuw", role="aut", email="peter.rousseeuw@kuleuven.be",
         comment = c("Fortran original", ORCID = "0000-0002-3807-5353"))
 ,person("Anja", "Struyf", role="aut", comment= "S original")
 ,person("Mia", "Hubert", role="aut", email= "Mia.Hubert@uia.ua.ac.be",
         comment = c("S original", ORCID = "0000-0001-6398-4850"))
 ,person("Kurt", "Hornik", role=c("trl", "ctb"),
         email="Kurt.Hornik@R-project.org",
         comment=c("port to R; maintenance(1999-2000)", ORCID="0000-0003-4198-9911"))
 ,person("Matthias", "Studer", role="ctb")
 ,person("Pierre", "Roudier", role="ctb")
 ,person("Juan",   "Gonzalez", role="ctb")
 ,person("Kamil",  "Kozlowski", role="ctb")
 ,person("Erich",  "Schubert", role="ctb", comment = c("fastpam options for pam()",
                                                       ORCID = "0000-0001-9143-4880"))
 )
Depends: R (>= 3.3.0)
Imports: graphics, grDevices, stats, utils
Suggests: MASS, Matrix
SuggestsNote: MASS: two examples using cov.rob() and mvrnorm(); Matrix
        tools for testing
LazyLoad: yes
LazyData: yes
ByteCompile: yes
BuildResaveData: no
License: GPL (>= 2)
URL: https://svn.r-project.org/R-packages/trunk/cluster
NeedsCompilation: yes
Packaged: 2019-05-01 11:06:54 UTC; maechler
Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
  Peter Rousseeuw [aut] (Fortran original,
    <https://orcid.org/0000-0002-3807-5353>),
  Anja Struyf [aut] (S original),
  Mia Hubert [aut] (S original, <https://orcid.org/0000-0001-6398-4850>),
  Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000),
    <https://orcid.org/0000-0003-4198-9911>),
  Matthias Studer [ctb],
  Pierre Roudier [ctb],
  Juan Gonzalez [ctb],
  Kamil Kozlowski [ctb],
  Erich Schubert [ctb] (fastpam options for pam(),
    <https://orcid.org/0000-0001-9143-4880>)
Repository: CRAN
Date/Publication: 2019-05-01 20:30:15 UTC

=== debian/changelog ===
cluster (2.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 May 2019 13:31:34 -0500

=== debian/control ===
Source: cluster
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.0), dh-r
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
Homepage: https://cran.r-project.org/package=cluster

Package: r-cran-cluster
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for cluster analysis by Rousseeuw et al
 This package provides functions and datasets for cluster analysis originally
 written by Peter Rousseeuw, Anja Struyf and Mia Hubert.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## cluster 2.1.0

=== debian/changelog ===
cluster (2.1.0-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:46:41 -0500

cluster (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jun 2019 06:15:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.0), dh-r
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

## cluster 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.0.9
-Date: 2019-05-01
+Version: 2.1.1
+Date: 2021-02-11
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -24,8 +24,9 @@
  ,person("Kamil",  "Kozlowski", role="ctb")
  ,person("Erich",  "Schubert", role="ctb", comment = c("fastpam options for pam()",
                                                        ORCID = "0000-0001-9143-4880"))
+ ,person("Keefe",  "Murphy", role="ctb", comment = "volume.ellipsoid({d >= 3})")
  )
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.4.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: MASS, Matrix
 SuggestsNote: MASS: two examples using cov.rob() and mvrnorm(); Matrix
@@ -35,9 +36,9 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-URL: https://svn.r-project.org/R-packages/trunk/cluster
+URL: https://svn.r-project.org/R-packages/trunk/cluster/
 NeedsCompilation: yes
-Packaged: 2019-05-01 11:06:54 UTC; maechler
+Packaged: 2021-02-11 11:08:52 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [aut] (Fortran original,
     <https://orcid.org/0000-0002-3807-5353>),
@@ -50,6 +51,7 @@
   Juan Gonzalez [ctb],
   Kamil Kozlowski [ctb],
   Erich Schubert [ctb] (fastpam options for pam(),
-    <https://orcid.org/0000-0001-9143-4880>)
+    <https://orcid.org/0000-0001-9143-4880>),
+  Keefe Murphy [ctb] (volume.ellipsoid({d >= 3}))
 Repository: CRAN
-Date/Publication: 2019-05-01 20:30:15 UTC
+Date/Publication: 2021-02-14 23:50:05 UTC

=== debian/changelog ===
cluster (2.1.1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:10:59 +0000

cluster (2.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Feb 2021 20:05:41 -0600

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

## cluster 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.1.1
-Date: 2021-02-11
+Version: 2.1.2
+Date: 2021-04-16
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -38,7 +38,7 @@
 License: GPL (>= 2)
 URL: https://svn.r-project.org/R-packages/trunk/cluster/
 NeedsCompilation: yes
-Packaged: 2021-02-11 11:08:52 UTC; maechler
+Packaged: 2021-04-16 13:59:34 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [aut] (Fortran original,
     <https://orcid.org/0000-0002-3807-5353>),
@@ -54,4 +54,4 @@
     <https://orcid.org/0000-0001-9143-4880>),
   Keefe Murphy [ctb] (volume.ellipsoid({d >= 3}))
 Repository: CRAN
-Date/Publication: 2021-02-14 23:50:05 UTC
+Date/Publication: 2021-04-17 08:50:02 UTC

=== debian/changelog ===
cluster (2.1.2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 22:27:03 -0500

cluster (2.1.2-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 16:15:56 -0500

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git

## cluster 2.1.3

=== debian/changelog ===
cluster (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 08:45:02 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

## cluster 2.1.4

=== debian/changelog ===
cluster (2.1.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 07:27:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-cluster package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## cluster 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.1.2
-Date: 2021-04-16
+Version: 2.1.5
+Date: 2023-11-27
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -25,12 +25,15 @@
  ,person("Erich",  "Schubert", role="ctb", comment = c("fastpam options for pam()",
                                                        ORCID = "0000-0001-9143-4880"))
  ,person("Keefe",  "Murphy", role="ctb", comment = "volume.ellipsoid({d >= 3})")
+ ,person("Fischer-Rasmussen", "Kasper", role = "ctb", comment = "Gower distance for CLARA")
  )
-Depends: R (>= 3.4.0)
+Depends: R (>= 3.5.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: MASS, Matrix
 SuggestsNote: MASS: two examples using cov.rob() and mvrnorm(); Matrix
         tools for testing
+Enhances: mvoutlier, fpc, ellipse, sfsmisc
+EnhancesNote: xref-ed in man/*.Rd
 LazyLoad: yes
 LazyData: yes
 ByteCompile: yes
@@ -38,7 +41,7 @@
 License: GPL (>= 2)
 URL: https://svn.r-project.org/R-packages/trunk/cluster/
 NeedsCompilation: yes
-Packaged: 2021-04-16 13:59:34 UTC; maechler
+Packaged: 2023-11-27 15:04:10 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [aut] (Fortran original,
     <https://orcid.org/0000-0002-3807-5353>),
@@ -52,6 +55,7 @@
   Kamil Kozlowski [ctb],
   Erich Schubert [ctb] (fastpam options for pam(),
     <https://orcid.org/0000-0001-9143-4880>),
-  Keefe Murphy [ctb] (volume.ellipsoid({d >= 3}))
+  Keefe Murphy [ctb] (volume.ellipsoid({d >= 3})),
+  Fischer-Rasmussen Kasper [ctb] (Gower distance for CLARA)
 Repository: CRAN
-Date/Publication: 2021-04-17 08:50:02 UTC
+Date/Publication: 2023-11-27 19:20:15 UTC

=== debian/changelog ===
cluster (2.1.5-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 29 Nov 2023 15:32:24 +0000

cluster (2.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:05:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper, r-base-dev (>= 4.3.2), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

## cluster 2.1.6

=== debian/changelog ===
cluster (2.1.6-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:33 +0200

cluster (2.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2023 08:09:07 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev (>= 4.3.2), dh-r
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git

## cluster 2.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: cluster
-Version: 2.1.5
-Date: 2023-11-27
+Version: 2.1.7
+VersionNote: Last CRAN: 2.1.6 on 2023-11-30; 2.1.5 on 2023-11-27
+Date: 2024-12-06
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -25,7 +26,7 @@
  ,person("Erich",  "Schubert", role="ctb", comment = c("fastpam options for pam()",
                                                        ORCID = "0000-0001-9143-4880"))
  ,person("Keefe",  "Murphy", role="ctb", comment = "volume.ellipsoid({d >= 3})")
- ,person("Fischer-Rasmussen", "Kasper", role = "ctb", comment = "Gower distance for CLARA")
+ #not yet ,person("Fischer-Rasmussen", "Kasper", role = "ctb", comment = "Gower distance for CLARA")
  )
 Depends: R (>= 3.5.0)
 Imports: graphics, grDevices, stats, utils
@@ -41,7 +42,7 @@
 License: GPL (>= 2)
 URL: https://svn.r-project.org/R-packages/trunk/cluster/
 NeedsCompilation: yes
-Packaged: 2023-11-27 15:04:10 UTC; maechler
+Packaged: 2024-12-06 16:06:50 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [aut] (Fortran original,
     <https://orcid.org/0000-0002-3807-5353>),
@@ -55,7 +56,6 @@
   Kamil Kozlowski [ctb],
   Erich Schubert [ctb] (fastpam options for pam(),
     <https://orcid.org/0000-0001-9143-4880>),
-  Keefe Murphy [ctb] (volume.ellipsoid({d >= 3})),
-  Fischer-Rasmussen Kasper [ctb] (Gower distance for CLARA)
+  Keefe Murphy [ctb] (volume.ellipsoid({d >= 3}))
 Repository: CRAN
-Date/Publication: 2023-11-27 19:20:15 UTC
+Date/Publication: 2024-12-08 05:30:02 UTC

## cluster 2.1.8

=== debian/changelog ===
cluster (2.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 19:12:25 -0600

cluster (2.1.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Dec 2024 09:24:41 -0600

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

## cluster 2.1.8.1

=== debian/changelog ===
cluster (2.1.8.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Mar 2025 15:52:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/cluster_([-\d\.]*)\.tar.gz

## cluster 2.1.8.2

=== debian/changelog ===
cluster (2.1.8.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2026 06:31:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/cluster_([-\d\.]*)\.tar.gz

## cluster parts-0.2.2

=== requirements.txt ===
numpy~=1.16
scikit-image~=0.16
scikit-learn~=0.21
scipy~=1.3
setuptools~=41.0

cvargparse~=0.1
